<?xml version="1.0" encoding="utf-8"?>
<Session ID="/baanerp/wh/wmd/whwmd2430m000" xml:lang="es">
	<Header>
		<Title xmlns:HTML="http://www.w3.org/TR/REC-html40">Listar estructura empresarial (whwmd2430m000)</Title>
	</Header>
	<HelpTopic xml:lang="en"><AimSection><Paragraph class="Default"> 
                              Utilice esta sesión para listar la <Link href="/baanerp/wh/glossary/glossary#000311" role="glossary">estructura empresarial</Link>.</Paragraph>
		</AimSection>
		<GeneralSection><Paragraph class="Default">En esta sesión puede listar la estructura que se ha creado en la sesión <GUIRef href="/baanerp/wh/wmd/whwmd2130m000" role="session">Estructuras empresariales (whwmd2130m000)</GUIRef>.</Paragraph>
		</GeneralSection>
		<RelatedTopics><SectionTitle> 
                              Temas relacionados
                           </SectionTitle>
			<RelTopic><Link href="/baanerp/basictasks/000006" role="manual">Usar los campos De y A</Link>
			</RelTopic>
		</RelatedTopics>
	</HelpTopic>
</Session>
